#ifndef __MODELDECRYPTRSA_H_
#define _MODELDECRYPTRSA_H_

void printLastError(char *msg);
int compare_files(char*f1, char*f2);
int private_decrypt(unsigned char * enc_data,int data_len,char * fname, unsigned char *decrypted);

#endif